@CHARSET "UTF-8";

html, body{
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	font-family: Georgia;
	font-size: 12px;
	background: url(/data/images/tmp/background.jpg) center top fixed #FFFFFF;
	
}

.main{
}

.bold{
	font-weight: bold;
}

.current a{
	text-decoration:underline !important;
}

.datoteke{
	margin-top: 15px;
}

.mailing{
	align: center;
	text-align: center; 
	margin-top: 100px;
}

.empty_basket{
	align: center;
	text-align: center; 
	margin-top: 100px;
}

.min260{
	min-height: 260px; 
}

.mbot{
	margin-bottom: 7px;
}

.mtop0{
	margin-top: 0px !important;
}

.datoteke a {
	color: #222222;
	text-decoration: none;
}

.datoteke a:hover{
	color: #BD252C;
}

.tabela{
	width: 100%;
}

.tabela_inner{
	width: 400px;
}

.data .date {
	color: #ffffff;
}

.zoom{
	line-height: 19px;
}

header{
	
	width: 100%;
	position: relative;
	/*background-color: #222222;*/
}

header .logo{
	margin-top: 20px;
	margin-bottom: 20px;
}

header .menu{
	position: absolute;
	max-width: 800px;
	right: 0px;
	top: 102px;
	height: 31px;
}

header .menu ul li{
	float: left;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 0px;
	margin: 0px;
}
header .menu ul li a{
	background-color: #222222;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 8px;
	padding-bottom: 8px;
	color: #FFFFFF;
	text-transform: uppercase;
	font-size: 12px;
	text-decoration: none;
	margin-top: -5px;
}

header .menu ul li:last-child{
	border: none;
}

header .menu ul li.active a{
	color: #FFFFFF;
	background-color: #BD252C
}

header .menu:hover{
	color: #FFFFFF;
	
}

header .menu ul li a:hover{
	color: #FFFFFF;
	background-color: #9A9EA1;
}

header .menu ul li.mmore{
	position: relative;
}

header .menu ul li.mmore ul.more{
	display: none;
	width: 200px;
	color: #FFFFFF;
	position: absolute;
	left: -60px;
	z-index: 10;
}

header .menu ul li.mmore ul.more li a{
	border: none;
	color: #FFFFFF;
	display: block;
	background-color: #BD252C;
}

header .menu ul li.mmore ul.more li a:hover{
	color: #FFFFFF;
}

header .menu ul li.mmore ul.more li.first{
	width: 200px;
	background-image: url(/data/images/back_menu.png);
	background-position: center top;
	background-repeat: no-repeat;
	background-color: transparent;
	height: 20px;
	padding: 0px;
	border: none;
}

header .menu ul li.mmore ul.more li{
	width: 198px;
	background-color: #BD252C;
	height: auto;
	padding: 0px;
	border-left: #FFFFFF solid 1px;
	border-right: #FFFFFF solid 1px;
	padding-bottom: 5px;
}

header .menu ul li.mmore ul.more li:last-child{
	border-bottom: #FFFFFF solid 1px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	padding-bottom: 10px;
}

.language{
	background-color: #bd252c;
}

header .languages{
	position: absolute;
	right: 0px;
	top: 0px;
	height: 30px;
}

header .languages .contact{
	height: 30px;
/* 	background-color: #FFFFFF; */
	z-index: 1;
	color:#4e4e4e;
	float: left;
}

header .languages .contact #urnik{
/* 	padding-left: 10px; */
/* 	padding-right: 10px; */
	vertical-align: middle;
	height: 30px;
}

/* header .languages .contact #urnik div{ */
/* 	margin-top: 7px !important; */
/* 	margin-left: 0px; */
/* } */

.narocila{
	width: 270px;
	height: 25px;
	padding-top: 5px;
	z-index: 100;
	float: left;
	color: #ffffff;
	position: relative;
}

.narocila img{
	padding-right: 5px;
}

.narocila_border{
	width: 30px;
	height: 30px;
	background-image: url('/data/images/border3.png');
	position: absolute;
	top: 0px;
	right: 270px;
}


.basket{
	position: absolute;
	left: 10px;
	top: -2px;
	width: 70px;
	height: 25px;
	padding-top: 0px;
	z-index: 100;
}

.basket_cena{
	position: absolute;
	left: 80px;
	top: -2px;
	width: 140px;
	height: 25px;
	padding-top: 0px;
	z-index: 100;
}

.basket_order{
	position: absolute;
	left: 190px;
	top: -2px;
	height: 25px;
	padding-top: 0px;
	z-index: 100;
}

.basket_order a{
	text-decoration: none;
	color: #FFFFFF;
}

.basket_order a strong{
	position: relative;
	top: 1px;
}

.clear_basket{
	position: absolute;
	left: 220px;
	top: -2px;
	height: 25px;
	padding-top: 0px;
	z-index: 100;
}

.pocisti a{
	text-decoration: none;
	color: #FFFFFF;
}


header .languages .contact span{
	margin-left: 5px;
}

.languagesL{
	float: left;
	width: 110px;
	margin-left: 10px;
	background-color: #CA1109;
	height: 30px;
}

.languagesL ul li{
	float: left;
	margin-top: 7px;
}

.languagesL ul li a{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	margin-bottom: 5px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

.languagesL ul li a:hover{
	color: #000000;
}

.list-inline li{
	padding-right: 10px !important;
	border-right: #ffffff dashed 1px;
	padding-left: 10px !important;
}

.list-inline li:last-child{
	border-right: none;
}

.slider{
	width: 100%;
	height: 400px;
	margin-top: 20px;
	position: relative;
}

.slider ul li{
	list-style: none;
	position: relative;
	height: 400px;
	width: 960px;
}

.slider ul li a{
	position: relative;
	height: 400px;
	width: 960px;
}

.slider ul li .image{
	position: relative
}

.slider ul li .text{
	position: absolute;
	width: 500px;
	height: 400px;
	background-image: url(/data/images/back_slider.png);
	background-position: left top;
	background-repeat: no-repeat;
	left: 0px;
	top: 0px;
}

.slider ul li .text h2{
	font-size: 25px;
	color: #FFFFFF;
	margin-left: 20px;
	margin-top: 20px;
	width: 350px;
	line-height: 40px;
}

.slider ul li .text p{
	font-size: 15px;
	color: #FFFFFF;
	margin-top: 40px;
	margin-left: 20px;
	line-height: 23px;
	width: 350px;
}

.timeline{
	width: 100%;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #BD252C;
}

.timeline .current{
	color: #FFFFFF;
	font-size: 25px;
	padding-bottom: 18px;
}


.timeline .month{
	width: 100%;
	position: relative;
}

.timeline .month .element{
	width: 100%;
	height: 60px;
	text-align: center;
	color: #FFFFFF;
	font-size: 13px;
	background: #961D22;
	padding: 3px;
	padding-top: 12px;
	position: relative;
}

.timeline .month .active{
	background: #F4F4F4;
	color: #000000;
}

.timeline .month .month{
	position: absolute;
	bottom: 0px;
	width: 100%;
	padding: 2px;
	left: 0px;
	text-align: center;
	background-color: #000000;
	font-size: 11px;
	color: #FFFFFF;
}

.timeline .month .active .more{
	display: none;
	width: 300px;
	color: #FFFFFF;
	position: absolute;
	left: -190px;
	z-index: 10;
}

.timeline .month .active .more li.first{
	width: 400px;
	background-image: url(/data/images/back_calendar.png);
	background-position: center top;
	background-repeat: no-repeat;
	background-color: transparent;
	height: 30px;
	padding: 0px;
	border: none;
}

.timeline .month .active .more li{
	width: 400px;
	background-color: #222222;
	height: auto;
	padding: 0px;
	border-left: #FFFFFF solid 1px;
	border-right: #FFFFFF solid 1px;
}

.timeline .month .active .more li:last-child{
	border-bottom: #FFFFFF solid 1px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}

.timeline .month .active .more li .hour{
	width: 100px;
	float: left;
	color: #9A9EA1;
	font-size: 18px;
}

.timeline .month .active .more li .title{
	width: 300px;
	padding-bottom: 20px;
	font-size: 13px;
	padding-right: 20px;
	padding-top: 4px;
	word-wrap: break-word;
	display: block;
	text-align: left;
}

.timeline .month .active .more li .title a{
	color: #FFFFFF;
}

.gallery{
	background-color: #222222;
	color: #FFFFFF;
	padding: 30px;
}

.gallery h2{
	font-size: 25px;
	margin-bottom: 20px;
	font-weight: normal;
}

.gallery .article{
}

.gallery .article:first-child{
	margin-left: 0px;
}

.gallery .text{
	color: #C6C6C6;
	font-size: 13px;
	margin-top: 10px;
	width: 278px;
}

.gallery .text a{
	color: #C6C6C6;
	text-decoration: none;
}

.gallery .article .image{
	position: relative;
	width: 278px;
	height: 175px;
}

.gallery .article .image .date{
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 258px;
	background-image: url(/data/images/opacity_red.png);
	color: #FFFFFF;
	padding: 10px;
}

.gallery .text a:hover{
	color: #FFFFFF;
}

.news.gallery .item{
	float: left;
	margin-left: 27px;
}

.news.gallery .item:first-child{
	margin-left: 0px;
}

.news.gallery .title{
	margin-bottom: 20px;
	margin-top: 10px;
}

.banners h2{
	font-size: 25px;
	margin-bottom: 20px;
	font-weight: normal;
}

.banners .article img{
	width: 100%;
}

.banners .article:first-child{
	margin-left: 0px;
}

.banners .text{
	color: #C6C6C6;
	font-size: 13px;
	margin-top: 10px;
	width: 100%;
}

.banners .text a{
	color: #C6C6C6;
	text-decoration: none;
}

.banners .article .image{
	position: relative;
	width: 100%;
	height: auto;
}

.banners .article .image .date{
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	background-image: url(/data/images/opacity_red.png);
	color: #FFFFFF;
	padding: 10px;
}

.banners .article .image .name{
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	background-image: url(/data/images/opacity_red.png);
	color: #FFFFFF;
	padding: 10px;
}

.banners .text a:hover{
	color: #FFFFFF;
}

.news.banners .item{
	float: left;
	margin-left: 27px;
}

.news.banners .item:first-child{
	margin-left: 0px;
}

.news.banners .title{
	width: 180px;
}


.section{
	width: 100%;
	background-color: #FFFFFF;
}

.informations{
	background-color: #BD252C;
	color: #FFFFFF;
/* 	float: left; */
}

.informations .data{
	padding: 20px;
}

.informations .data a{
	color: #ffffff;
}

.informations p{
	margin-bottom: 20px;
}

.informations h2{
	font-size: 25px;
	font-weight: normal;
    margin-bottom: 20px;
}

.section .arhiv {
	width: 100%;
	background-color: #9A9EA1;
	color: #ffffff;
}

.section .arhiv .data{
	padding: 20px;
}

.section .arhiv .data a{
	color: #ffffff;
	text-decoration: none;
}

.section .arhiv h3{
	font-size: 25px;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
}

.informations2{
	width: 100%;
	background-color: #BD252C;
	color: #FFFFFF;
	height: 430px;
}

.informations2 .data{
	padding: 20px;
}

.informations2 .data a{
	color: #ffffff;
}

.informations2 p{
	margin-bottom: 20px;
}

.informations2 h2{
	font-size: 25px;
	font-weight: normal;
    margin-bottom: 20px;
}

.gmaps{
	width: 100%;
	color: #000000;
	height: 430px;
	position: relative;
}

.gmap{
	width: 100%;
	height: 430px;
}

/* .section .gmap2{ */
/* 	width: 540px; */
/* 	height: 451px; */
/* } */

.gmap2{
	width: 100%;
	color: #FFFFFF;
	height: 415px;
}

.gmap2 p{
	color: black;
}

.maps_height{
	height: 549px;
}

.gmaps .gmaps_overlay{
	width: 30px;
	height: 100px;
	background-position: left top;
	background-repeat: no-repeat;
	background-image: url(/data/images/gmaps_overlay.png);
	z-index: 1000;
	position: absolute;
	top: 85px;
	left: 0px;
}

.facebook{
	width: 100%;
	background-color: #3956B4;
/* 	border: #BD252C solid 1px; */
	color: #FFFFFF;
	height: 430px;
}

.facebook .fb-like-box{
	margin-left:-2px;
	margin-top: -2px;
}

.facebook .biglike{
	text-align: center;
}

.mnews{
	padding: 20px;
}

.mmnews .photo{
}

.mmnews .photo img{
	width: 100%;
	max-width: 100%;
}

.mmnews .data{
}

.mnews h2{
	font-size: 25px;
	margin-bottom: 20px;
	font-weight: normal;
}

.mnews h3{
	font-size: 14px;
	margin-bottom: 10px;
	margin-top: 0px;	
}

.mnews h3 a{
	color: #222222;
	text-decoration: none;
}

.mnews h3 a:hover{
	color: #BD252C
}

.marchive{
	padding: 20px;
	background-color: #222222;
}

.mmarchive .photo img , .section .mmarchive2 .photo img{
	width: 100%;
	max-width: 100%;
}

.mmarchive .data, .section .mmarchive2 .data{
	
}

.marchive h2{
	font-size: 25px;
	margin-bottom: 20px;
	font-weight: normal;
	color: #FFFFFF;
}

.mmarchive h3{
	font-size: 14px;
	margin-bottom: 10px;
	margin-top: 0px;	
}

.mmarchive2 h3{
	font-size: 12px;
	margin-bottom: 5px;	
	margin-top: -2px;
}

.mmarchive h3 a, .mmarchive2 h3 a{
	color: #9A9EA1;
	text-decoration: none;
}

.mmarchive h3 a:hover, .mmarchive2 h3 a:hover{
	color: #FFFFFF
}

.mmarchive2 .date{
	color: #FFFFFF;
	font-size: 10px;
}

.morre{
	padding: 20px;
	background-color: #222222;
}

.mmorre .data{
	float: left;
	width: 260px;
}

.morre h2{
	font-size: 25px;
	margin-bottom: 20px;
	font-weight: normal;
	color: #FFFFFF;
}

.mmorre h3{
	font-size: 14px;
	margin-bottom: 10px;
	margin-top: 0px;	
}

.mmorre h3 a{
	color: #FFFFFF;
	text-decoration: none;
}

.mmorre h3 a:hover{
	color: #FFFFFF
}

.news .photo{
	margin-bottom: 15px;
}

.news .photo img{
	width: 100%;
	max-width: 100%;
	height: auto;
}

.news h4{
	font-size: 16px;
	color: #BD252C;
	margin-bottom: 5px;
	font-weight: normal;
}

.location{
	color: #222222;
}

.news h5{
	font-size: 16px;
	color: #222222;
	margin-bottom: 5px;
	font-weight: normal;
}

.footer{
	background-color: #222222;
	padding-bottom: 20px;
}

.footer .menu{
	color: #FFFFFF;
	margin-left: 20px;
}

.footer .menu ul{
	padding-left: 0px !important;
}

.footer .menu ul li{
	float: left;
	margin-left: 20px;
}

.footer .menu ul li:first-child{
	margin-left: 0px;
}

.footer .menu ul li a{
    color: #9A9EA1;
    font-size: 12px;
    text-decoration: none;
    text-transform: uppercase;
}

.footer .menu ul li a:hover{
    color: #FFFFFF;
}

.footer .contact{
	color: #FFFFFF;
}

.footer .ngn{
	color: #FFFFFF;
	margin-right: 20px;
}

.footer .ngn a{
	color: #9A9EA1;
	text-decoration: none;
}

.footer .ngn a:hover{
	color: #FFFFFF;
}

.news{
	padding: 20px;
}

.news h1{
	font-size: 25px;
	margin-bottom: 20px;
	font-weight: normal;
}

.nnews{

}

.nnews .photo{
}

.nnews .data{	
}

.nnews .data h3{
	font-size: 16px;
	margin-bottom: 10px;
	margin-top: 0px;	
}

.nnews .data h3 a{
	color: #222222;
	text-decoration: none;
}

.nnews .data h3 a:hover{
	color: #BD252C;
}

.nnews .data .button, .section .mnews{
	margin-top: 20px;	
}

.text .button{
	margin-left: 20px;
	margin-top: 20px;
}

.buy .button{
  	position: relative;
  	text-align: right;
	margin-top: 20px;
	height: 20px;
}

.cena{
	float: right;
}

.nnews .data .button a, .section .mnews .button a, .section .buy .button a, .section .buttons-wrapper .button{
	background-color: #222222;
	color: #FFFFFF;
	padding: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-decoration: none;
}

.text .button a{
	background-color: #BD252C;
	color: #FFFFFF;
	padding: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-decoration: none;
	font-size: 15px;
}

.nnews .data .button a:hover, .section .mnews .button a:hover, .section .buy .button a:hover, .section .buttons-wrapper .button:hover{
	background-color: #BD252C;
}

.nnews .date{
	margin-bottom: 25px;
	color: #9A9EA1;
}

.news p{
	margin-bottom: 20px;
}

.breadcrumbs{
	padding: 20px;
	padding-bottom: 0px;
	color: #BD252C;
}

.breadcrumbs ul{
	padding-left: 0px;
}

.breadcrumbs ul li{
	float: left;
	background-image: url(/data/images/right.png);
	background-position: right center;
	background-repeat: no-repeat;
	margin-left: 10px;
}

.breadcrumbs li a{
	color: #9A9EA1;
	text-decoration: none;
	padding-right: 20px;
}

.breadcrumbs li:first-child{
	margin-left: 0px;
}

.breadcrumbs ul li:last-child{
	background-image: none;
}

.breadcrumbs li a:hover{
	color: #BD252C;
}

.mt20 {
	margin-top: 20px;
}

.ml20{
	margin-left: 20px !important;
}

.mb20{
	margin-bottom: 20px;
}

.mr0{
	margin-right: 0px !important;
}

.ml0{
	margin-left: 0px !important;
}

.ml10{
	margin-left: 10px !important;
}

.pl10{
	padding-left: 10px !important;
}

.pl20{
	padding-left: 20px !important;
}

.bl{
	border-left: #CCCCCC solid 1px;
}

.arhiv_url {
	vertical-align: center;
	line-height: 27px;
}

.wrapper { width:100%; overflow:hidden;}
.container { width:100%;}
.fleft{float: left}
.fright{float: right}
.justify{text-align: justify}

/****************************PAGING************************/
.pages {
	float: right;
	color: #ffffff;
}

.page_on {
	background-color: #000000;
	cursor: auto;
	color: #ffffff;
	margin-left: 8px;
}

.page_on:hover {
	border-color: #ffffff;
	border-style: solid;
	cursor: default;
}

.page_other {
	background-color: #ffffff;
	cursor: pointer;
	color: #000000;
	margin-left: 8px;
}

.page_other a {
	cursor: pointer;
	color: #000000;
}

.page_other:hover {
	background-color: #000000;
	border-style: solid;
	cursor: pointer;
	color: #ffffff;
}

.page_other:hover a {
	color: #ffffff;
}

.pages div {
	text-align: center;
	vertical-align: bottom;
	float: left;
	font-size: 12px;
	padding: 5px;
	min-width: 20px;
	border: 1px solid #000000;
}

.last2{
	margin-left: 8px;
}

.tabela-buy{
	background: #FFFFFF;
	width: 100%;
}

.tabela-buy .mainrow{
	background: #000000;
	color: #FFFFFF;
	font-weight: bold;
}

.tabela-buy .name{
}

.name2 a{
	text-decoration: none;
	color: #000000;
}

.tabela-buy .price{
	width: 50px;
	text-align: right
}

.tabela-buy .quantity{
	width: 70px;
	text-align: right;
}

.tabela-buy .quantity input{
	text-align: center;
	width: 40px;
}

.tabela-buy .delete{
	width: 20px;
	text-align: right
}

.tabela-buy .amount{
	width: 80px;
	text-align: right
}

.tabela-buy .mainrow td{
	padding: 10px;
}

.tabela-buy .sum_all{
	text-align: right;
	font-weight: bold;
}

.tabela-buy td{
	padding: 10px;
	padding-bottom: 15px;
	border-bottom: #000000 solid 1px;
}

.tabela{
	width: 100% !important;
	background: #FFFFFF;
}

.tabela td{
	padding: 10px;
	border: #000000 solid 1px;
}

.tabela tr td.first{
	background: #000000;
	color: #FFFFFF;
	font-weight: bold;
	border-bottom: #FFFFFF solid 1px;
}

#contact_form {
  position: relative;
  vertical-align: top;
  z-index: 1;
  margin: 0;
  padding: 2px 0 0 0;
}
#contact_form fieldset {
  border: none;
  padding: 0;
  width: 100%;
  overflow: hidden;
}
#contact_form fieldset > div {
  overflow: hidden;
}
#contact_form label {
  min-height: 55px;
  position: relative;
  margin: 0;
  overflow: hidden;
  display: block;
  float: left;
  width: 70%;
}
#contact_form .message {
  min-height: 220px;
  display: block;
  width: 100%;
}
#contact_form input,
#contact_form textarea, 
#contact_form select {
  font-family: Arial, Helvetica, sans-serif;
  padding: 9px 13px 10px ;
  margin: 0;
  font-size: 14px;
  display: block;
  line-height: 20px !important;
  color: #78797b;
  background: #f4f4f4;
  outline: none;
  width: 100%;
  border: 1px solid #dadada;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
}
#contact_form input {
  height: 38px;
}
#contact_form select {
  height: 38px;
}
#contact_form textarea {
  width: 75%;
  height: 200px;
  resize: none;
  overflow: auto;
}
#contact_form textarea:focus,
#contact_form input[type="text"]:focus {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border: 1px solid #e5e5e5;
}
#contact_form .area .error {
  float: none;
}
#contact_form .success {
  display: none;
  margin-bottom: 10px;
  color: #d70c24;
  font-size: 14px;
  line-height: 16px;
  position: relative;
  border: 1px solid #e5e5e5;
  padding: 8px;
}
#contact_form .error,
#contact_form .empty {
  color: #f00;
  font-size: 11px;
  line-height: 1.27em;
  display: none;
  overflow: hidden;
  margin-bottom: 5px;
  padding: 2px 4px 6px;
  float: left;
}

#contact_form {
  position: relative;
  vertical-align: top;
  z-index: 1;
  margin: 0;
  padding: 2px 0 0 0;
}
#contact_form fieldset {
  border: none;
  padding: 0;
  width: 100%;
  overflow: hidden;
}
#contact_form fieldset > div {
  overflow: hidden;
}
#contact_form label {
  min-height: 55px;
  position: relative;
  margin: 0;
  overflow: hidden;
  display: block;
  float: left;
  width: 70%;
}
#contact_form .message {
  min-height: 220px;
  display: block;
  width: 100%;
}
#contact_form input,
#contact_form textarea, 
#contact_form select {
  font-family: Arial, Helvetica, sans-serif;
  padding: 9px 13px 10px ;
  margin: 0;
  font-size: 14px;
  display: block;
  line-height: 20px !important;
  color: #78797b;
  background: #f4f4f4;
  outline: none;
  width: 100%;
  border: 1px solid #dadada;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
}
#contact_form input {
  height: 38px;
}
#contact_form select {
  height: 38px;
}
#contact_form textarea {
  width: 75%;
  height: 200px;
  resize: none;
  overflow: auto;
}
#contact_form textarea:focus,
#contact_form input[type="text"]:focus {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border: 1px solid #e5e5e5;
}
#contact_form .area .error {
  float: none;
}
#contact_form .success {
  display: none;
  margin-bottom: 10px;
  color: #d70c24;
  font-size: 14px;
  line-height: 16px;
  position: relative;
  border: 1px solid #e5e5e5;
  padding: 8px;
}
#contact_form .error,
#contact_form .empty {
  color: #f00;
  font-size: 11px;
  line-height: 1.27em;
  display: none;
  overflow: hidden;
  margin-bottom: 5px;
  padding: 2px 4px 6px;
  float: left;
}

.buttons-wrapper {
  position: relative;
  text-align: right;
  padding-top: 23px;
  height: 20px;
}

.captcha a{
	text-decoration: none;
	color: #78797B;
}

.news a{
	color: #78797B;
}

.news a:hover{
	color: #BD252C;
}

.jfontsize-button {
    font: bold 12px arial;
    padding: 3px;
    border: solid 1px #ccc;
}
 
.jfontsize-button:hover {
    text-decoration: none;
    background: #333;
    color: #fff;
    border: solid 1px #333;
}
 
.jfontsize-disabled, .jfontsize-disabled:hover {
    color: #aaa;
    border: solid 1px #eee;
    background: #eee;
}
.minus{
	margin-right: 5px;
}
.normal{
	margin-left: 5px;
	margin-right: 5px;
}
.plus{
	margin-left: 5px;
}
.min506{
	min-height: 506px;
}

.min522{
	min-height: 522px;
}

#form-3 input {
    background: none repeat scroll 0 0 #F8F8F8;
    border: 1px solid #FFFFFF;
    color: #171717;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    padding: 8px 7px 7px 12px;
    width: 200px;
    font-size: 11px;
}
#urnik .button{
	float: left;
	margin-top: 5px;
}

#urnik .button a{
	background-color: #BD252C;
	color: #FFFFFF;
	padding: 20px;
	padding-top: 6px;
	padding-bottom: 7px;
	text-decoration: none;
	font-size: 15px;
}
#contact-form {
  position: relative;
  vertical-align: top;
  z-index: 1;
  margin: 0;
  padding: 2px 0 0 0;
}
#contact-form fieldset {
  border: none;
  padding: 0;
  width: 100%;
  overflow: hidden;
}
#contact-form fieldset > div {
  overflow: hidden;
}
#contact-form label {
  min-height: 55px;
  position: relative;
  margin: 0;
  overflow: hidden;
  display: block;
  float: left;
  width: 100%;
}
#contact-form .message {
  min-height: 337px;
  display: block;
  width: 100%;
}
#contact-form input,
#contact-form textarea, 
#contact-form select {
  font-family: Arial, Helvetica, sans-serif;
  padding: 9px 13px 10px ;
  margin: 0;
  font-size: 14px;
  display: block;
  line-height: 20px !important;
  color: #78797b;
  background: #f4f4f4;
  outline: none;
  width: 100%;
  border: 1px solid #dadada;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
}
#contact-form input {
  height: 38px;
}
#contact-form select {
  height: 38px;
}
#contact-form textarea {
  width: 100%;
  height: 300px;
  resize: none;
  overflow: auto;
}
#contact-form textarea:focus,
#contact-form input[type="text"]:focus {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border: 1px solid #e5e5e5;
}
#contact-form .area .error {
  float: none;
}
#contact-form .success {
  display: none;
  margin-bottom: 10px;
  color: #d70c24;
  font-size: 14px;
  line-height: 16px;
  position: relative;
  border: 1px solid #e5e5e5;
  padding: 8px;
}
#contact-form .error,
#contact-form .empty {
  color: #f00;
  font-size: 11px;
  line-height: 1.27em;
  display: none;
  overflow: hidden;
  margin-bottom: 5px;
  padding: 2px 4px 6px;
  float: left;
}

.buttons-wrapper {
  position: relative;
  text-align: right;
  padding-top: 23px;
  height: 60px;
}

.captcha a{
	text-decoration: none;
	color: #78797B;
}

.black{
	color: black;
}

.social {
    background-color: none repeat scroll 0 0 #FFFFFF;
    border-radius: 5px 5px 5px 5px;
/*     margin: 20px 0 15px; */
    padding: 20px;
    height: 294px;
    position: relative;
}

.social h2 {
    font-size: 25px;
    font-weight: normal;
    margin-bottom: 20px;
}

.social .white {
    color: #ffffff;
}

.social .mbot{
	margin-bottom: 65px;	
}

.social .fancy {
/*     font-family: "FS Lola","Arial","Helvetica","Tahoma",sans-serif; */
    font-size: 20px;
    font-weight: normal;
    line-height: 100%;
    margin: 5px 0 30px;
/*     text-align: center; */
}
.social .fancy span {
    font-weight: bold;
}
.social .fancy .likes {
    font-size: 30px;
}
.social .fb-like {
	margin-tio: 40px;
    text-align: center;
}
.social #fb-root, .social #fb-root div {
    overflow: hidden !important;
    width: 200px !important;
}
.social ul, .social li {
    display: inline;
}
.social li a {
    background: url("/data/images/icons.png") no-repeat scroll 0 -36px transparent;
    display: inline-block;
    height: 20px;
    margin-left: 5px;
    text-indent: -9999px;
    width: 20px;
}
.social li a.tw {
    background-position: -20px -36px;
}
.social .connect {
    color: #3956B4;
    height: 20px;
    text-indent: -9999px;
    width: 132px;
    font-size: 18px;
}
.social li {
    display: inline;
}

.social .fb-logo{
	margin-bottom: 5px;
	margin-left: 10px;
}


.description ul{
	list-style: inside none disc;
	margin-left: 10px;
}

p + ul {
    margin-top: -20px;
}

.news img{
	max-width: 100%;
	height: auto;
}

@media (min-width: 992px) {
	.pr0if{
		padding-right: 0px !important;
	}
	
	.pl0if{
		padding-left: 0px !important;
	}
}

@media (max-width: 992px) {
	.mt20if{
		margin-top: 20px
	}
	
	.nnews .date {
	    margin-bottom: 5px;
	}
	
	.flexslider .slides li .text h2 {
	    color: #ffffff;
	    font-size: 15px;
	    line-height: 40px;
	    margin-left: 20px;
	    margin-top: 20px;
	    width: 100%;
	}
	
	.breadcrumbs ul{
		display: none;
	}
	
	#basket_elements{
		display: none;
	}
	
	.basket_cena {
		left: 0px;
	}
	
	.basket_order{
		left: 110px;
	}
	
	.narocila{
		width: 200px;
	}
	
}

@media (max-width: 400px) {
	.slides .text p{
		display: none;
	}
	
	.flexslider .slides li .text{
		width: 250px !important;
	}
	
	.flexslider .slides li .text h2{
		font-size: 15px !important;
		line-height: 20px !important;
		font-weight: bold;
		width: 200px !important;
	}
	.flexslider .slides li .text p{
		width: 200px !important;
		font-size: 20px !important;
	}
	.flexslider .slides li .text{
		background: rgba(0, 0, 0, 0.30);
	}
	
	.footer .contact{
		margin-top: 20px;
	}

	.footer .ngn{
		margin-top: 20px;
	}
	
	#urnik{
		display: none;
	}

}

@media (min-width: 550px) {
	.flexslider .slides li .text{
		width: 500px !important;
	}
	
	.flexslider .slides li .text h2{
		width: 440px !important
	}
	.flexslider .slides li .text p{
		width: 440px !important
	}
	
	#urnik{
		margin-top: 50px;
		float: right;
		clear: both;
	}
}


.relative{
	position: relative !important;
}

.mt10{
	margin-top: 10px;
}

.white{
	color: #ffffff !important;
}